html, body {
	margin: 0 0 0 0;
	font: 12px/120% Verdana;
	background-image: url('img/bg.png');
	color: #dddddd;
	break-word: break-word;
}

p {
	margin: 1px 0 0 0;
}

p.title {
	text-align: center;
	margin-top: 15px;
}

p.title_img {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

p.debug {
	text-align: center;
	padding: 10px;
	font-weight: bold;
}

p.error {
	text-align: center;
	margin-top: 170px;
}

img {
	border: 0;
}

img.foto {
	margin-bottom: 30px;
	border: 1px solid #000000;
    display: block;
	margin-left: auto;
    margin-right: auto;
}

#border_top {
	margin: 20px auto 0px auto;
	width: 1000px;
	height: 250px;
}

#border_menu {
	margin: 0px auto 0px auto;
	width: 1000px;
	height: 23px;
	padding-top: 2px;
	text-align: center;
	font: 11px Verdana;
	background-image: url('img/border_menu.png');
}

#back_top, #back_bottom {
	width: 225px;
	height: 23px;
	float: left;
	text-align: center;
}

#menu_top, #menu_bottom{
	width: 550px;
	float: left;
	color: #222222;
	font-weight: bold;
	word-spacing: 25px;
}

#next_top, #next_bottom {
	width: 225px;
	height: 23px;
	float: left;
	text-align: center;
}

#border_text {
	margin: 0px auto 0px auto;
	width: 950px;
	padding-left: 25px;
	padding-right: 25px;
	min-height: 400px;
	background-image: url('img/border_text.png');
	overflow: hidden;
}

#border_bottom {
	margin: 0px auto 0px auto;
	width: 1000px;
	padding-top: 13px;
	height: 32px;
	background-image: url('img/border_bottom.png');
	text-align: center;
	font: 11px Verdana;
}

#copyright {
	margin: 0px auto 0px auto;
	width: 950px;
	height: 30px;
	color: #bbbbbb;
	text-align: right;
	font: 10px/150% Verdana;
}

a:link {
	text-decoration: none;
	color: #ffa74e;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	color: #ffa74e;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #eeeeee;
	font-weight: bold;
}

a.active:link {
	text-decoration: none;
	color: #e98157;
	font-weight: bold;
}

a.active:visited {
	text-decoration: none;
	color: #e98157;
	font-weight: bold;
}

a.active:hover {
	text-decoration: none;
	color: #eeeeee;
	font-weight: bold;
}
